• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности DSA-3727

Главная Специалистам База уязвимостей Уведомление безопасности DSA-3727

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:L/AC:M/Au:N/C:C/I:C/A:C)
Производитель ПО
Описание
Уведомление безопасности об уязвимостях hdf5
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 8:
noarch:
hdf5 - 1.8.13+docs-15+deb8u1
Ссылки
http://www.debian.org/security/dsa-3727/

Источник: CVE
Наименование: CVE-2016-4330
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4330

Источник: CVE
Наименование: CVE-2016-4331
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4331

Источник: CVE
Наименование: CVE-2016-4332
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4332

Источник: CVE
Наименование: CVE-2016-4333
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4333

Уведомление безопасности SUSE-SU-2016:2726-1 Повышение привилегий